 /* css for header */
    
    .div-header {
        background-color: #1AC073;
    }

    .navbar-brand {
        font-family: 'Squada One';
        font-weight: 400;
        font-size: 32px;
        line-height: 20px;
        margin-left: 100px;
    }

    .header-menu {
        font-weight: 400;
        font-size: 18px;
        line-height: 20px;
        margin-left: 200px;

    }

    .header-menu-icon {
        margin-left: 200px;

    }

    .bi {
        font-size: 20px;
        color: aliceblue;

    }

    .header-content h1 {
        font-size: 60px;
        line-height: 70px;
    }

    .header-content p {
        font-weight: 400;
        font-size: 16px;
        line-height: 20px;
    }

    form.example {
        width: 300px;
    }

    form.example input[type=text] {
        padding: 10px;
        font-size: 17px;
        border: none;
        float: left;
        width: 70%;
        height: 58px;
        border-radius: 10px 0px 0px 10px;


    }

    form.example button {
        float: left;
        width: 30%;
        padding: 10px;
        background: #F3BA00;
        color: white;
        font-size: 17px;
        border: none;
        cursor: pointer;
        height: 58px;
        border-radius: 0px 10px 10px 0px;

    }

    .header-picture {
        padding-left: 150px;
    }

    @media screen and (min-width: 576px) and (max-width: 991.98px) {
        .div-header {
            background-color: #1AC073;
            width: 100vw;
        }

        .header-main {
            display: flex;
            flex-direction: column;
        }

        .header-content div {
            width: 80vw;
            padding-left: 100px;
            display: flex;
            flex-direction: column;
            align-items: center;

        }

        .header-picture {
            margin-top: 50px;
        }
    }
   

    /* end css for header */